<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/theme_dra_btn_corner_pressed_false_main" android:state_pressed="false"/>
    <item android:drawable="@drawable/theme_dra_btn_corner_pressed_true_main" android:state_pressed="true"/>

</selector>